Subject: [secdir] Review of draft-singh-geopriv-pidf-lo-dynamic-07

From: "Hilarie Orman" <[email-masked]>
Date: Sun, 28 Feb 2010 18:15:41 -0700

draft-singh-geopriv-pidf-lo-dynamic-07
Dynamic Extensions to the Presence Information Data Format Location
Object (PIDF-LO)

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

The document introduces data elements associated with velocity and
acceleration.  There are no new security considerations.

I wonder when the system will encompass a set of simultaneous differential
equations.  Presentities of complex shapes, non-rigid, ...

Hilarie